<template>
	<view class="content">
		<parser :html="html" :img-mode="widthFix"></parser>
	</view>
</template>

<script>
	import parser from "@/components/jyf-Parser/index"
	var self;
	export default{
		components: {
		   parser,
		   // uPars
		},
		data() {
			return{
				serverUrl: '',
				type: '',
				html:''
			}
		},
		created(){
			self = this;		
		},
		methods:{

		}
	}
</script>

<style lang="scss">
	page{
		background: $sub-bg-color;
		border-top: 1px solid #EBEBEB;
	}
	.content {
		padding: 40rpx 24rpx;
	}
</style>
